Page MenuHomePhabricator

Use ArticleEditUpdates hook for usage tracking, instead of ParserAfterParse
Closed, ResolvedPublic

Description

ParserAfterParse is affected by the issue described in T86305. This can probably be worked around by using the ArticleEditUpdates hook instead.

Event Timeline

daniel created this task.Jan 9 2015, 3:55 PM
daniel raised the priority of this task from to Normal.
daniel updated the task description. (Show Details)
daniel added a subscriber: daniel.
daniel raised the priority of this task from Normal to High.Jan 9 2015, 3:57 PM

Change 184002 had a related patch set uploaded (by Daniel Kinzler):
Use ArticleEditUpdates hook for usage tracking

https://gerrit.wikimedia.org/r/184002

Patch-For-Review

Change 184002 merged by jenkins-bot:
Use ArticleEditUpdates hook for usage tracking

https://gerrit.wikimedia.org/r/184002

adrianheine closed this task as Resolved.Jan 14 2015, 11:16 AM
adrianheine claimed this task.
adrianheine lowered the priority of this task from High to Normal.
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2015-01-08§ board.

Change 184913 had a related patch set uploaded (by Aude):
Use ArticleEditUpdates hook for usage tracking

https://gerrit.wikimedia.org/r/184913

Patch-For-Review

Change 184913 merged by jenkins-bot:
Use ArticleEditUpdates hook for usage tracking

https://gerrit.wikimedia.org/r/184913